.menudiv_off{
position:absolute; 
/*width:200px;*/ 
border:0px; 
visibility: hidden;
display: none;
z-index:100;
}

.menudiv_on{
position:absolute; 
/*width:200px;*/ 
border:0px; 
visibility: visible;
display: block;
z-index:100;
}

.menudiv_on_enfant{
position:absolute; 
/*width:200px;*/ 
border:0px; 
visibility: visible;
margin-left:190px;
margin-top:-22px;
display: block;
z-index:100;
}

.table_global_menu_cascade{
width:100%; height:100%;}

.table_menu_cascade{border-collapse:collapse;padding:0px;margin:0px;height:25px;}
.tr_menu_cascade{
height:25px; width:200px;
background-image:url('./../images/fol58_fd_trmenucascade.png');
border-collapse:collapse;
}
.td_menu_cascade_in{
/*width:150px;*/
border:0px;
/*background-color:#006699;*/
padding-left:10px;padding-top:0px;padding-bottom:0px;
padding-right:10px;
cursor:pointer;
font-size:10pt;
}
.td_menu_cascade{
width:200px;
border:0px;
/*border:1px solid #000000;*/
font-size:8pt;
padding-left:10px;
padding-right:10px;
}
.td_menu_cascade_parent{
width:200px;
border:0px solid #000000;
font-size:8pt;
/*background-color:#ffcc00;*/
padding-left:10px;
padding-right:10px;
background-image:url('./../images/fol58_fd_tdmenucascadeparent.gif');
background-repeat:no-repeat;
}
.font_menu_cascade{
font-family:Trebuchet MS, Arial;
color:#ffffff;
}
.lien_menu_cascade{
font-family:Trebuchet MS, Arial;
color:#ffffff;
text-decoration:none;
}
.lien_menu_cascade:hover{
color:#E30000;
}

.tr_liens_haut_menu_cascade{
height:20px;
}
.td_liens_haut_menu_cascade{
padding-top:3px; 
line-height:12px;
text-align:right;
font-size:7pt; color:#888888;
}
.liens_haut_menu_cascade{
font-size:7pt; font-weight:bold; text-decoration:none;
}
.menudivlienshaut_off{
position:absolute; 
width:200px;
height:100px;
border:0px; 
visibility: hidden;
display: none;
z-index:100;
text-align:center;
}
.menudivlienshaut_on{
position:absolute;
right:0px; 
width:260px;
height:100px; 
border:0px; 
visibility: visible;
display: block;
z-index:100;
margin-top:0px;
background-image:url('./../images/fol58_fdlienshaut.png');
background-repeat:no-repeat;
text-align:center;
padding-top:14px;
}
